Requirements

Craft CMS

Navigation requires Craft CMS 3.6 or greater.

PHP

Navigation requires PHP 7.2.5 or greater.

Previous ← Installation & Setup Next Configuration →

Get started with Navigation

Available for Craft 4. Get it from the plugin store.